package com.clx.performance.service.vehiclewarn;

import com.clx.performance.model.OrderChild;
import com.clx.performance.model.vehiclewarn.VehicleWarnChild;

public interface VehicleWarnLoadAndUnloadWarnService {

    void loadTimeout(OrderChild orderChild, VehicleWarnChild vehicleWarnChild);

    void unloadTimeout(OrderChild orderChild, VehicleWarnChild vehicleWarnChild);
}
